.loader {
	display: none !important;
}

.headerLogo img {
	height: 91px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bgSite {
	background: #f8f7f5;
}
.headerMenu li a {
	font-size: 14px;
	text-transform: uppercase;
	color: #0a502c;
	font-family: "AR One Sans", sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}
.buyButton a {
	color: #000;
	font-family: Crimson Text;
	padding: 10px 17px;
	display: inline-block;
}
.buyButton {
	background: #fff;
		color: #000;

}
.buyButton i {
	color: #000;
}
#searchBar i {
	background: #5b482d;
}
.greenHeading {
	color: #0a502c;
}

.homeAboutText {
	background: #f8f7f5;
	padding: 50px;
}
.homeAboutText h1 {
	color: #0a502c;
	font-size: 28px;
	text-transform: uppercase;
	font-family: "Marko One";
	font-weight: bold;
}
.homeAboutText p {
	color: #5b482d;
	font-size: 17px;
	font-family: "Marko One";
	line-height: 34px;
	font-weight: normal !important;
}
h2 {
	font-size: 29px;
}
.legendaryPrice {
	font-size: 19px;
	padding-bottom: 9px;
	background: #0a502c;
}
.moreDetailsBtn:hover {
	background: #5b482d;
}
.moreDetailsBtn{ border:0; }
.moreDetailsBtn:hover {
	background: #5b482d;
	border: 0;
	padding-bottom: 9px;
}
.testiSection h1 {
	font-size: 40px;
}
.buyButton i:hover {
	background: #fff;
	color: #0a502c;
}
.postsSlider h2 {
	font-size: 25px;
	color: #0a502c;
	line-height: 31px;
}
.footerBox img {
	width: 150px;
}
.signUp h1 {
	color: #fff;
}
.signUp p {
	color: #fff;
	font-size: 20px;
}
.aboutUsText {
	font-size: 18px;
}
.wpforms-field-container select {
    padding: 0 10px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-classic select {
    padding-inline-start: 14px;
    padding: 10px !important;
}